Subject: New Reply Received - Fw: Damage of new sofa
From: Homecentre <[email-masked]>
To: [email-masked]
Date: Fri, 13 May 2022 17:54:49 +0000

Hi Mohammad Tawfik,  The customer has responded to the ticket.  Fw: Damage of new sofa  Ticket comment <div>HAI</div>
<div>AS PER YOUR EMAIL ,HOW MANY YEARS I HAVE TO WAIT,PLEASE INFORM ME.IF I DIDN'T GET SOLUTION I WILL DO NECESSARY ACTION AGAINST THIS PROBLEM.I DON'T WANT ANY MORE MAIL REGARDING THIS SUBJECT</div>
<div><br></div>
<div>REGARDS</div>
<div>BASIL ALIAS</div>
<div>
<br><br><div id="ymail_android_signature"><a id="ymail_android_signature_link" href="https://go.onelink.me/107872968?pid=InProduct&amp;c=Global_Internal_YGrowth_AndroidEmailSig__AndroidUsers&amp;af_wl=ym&amp;af_sub1=Internal&amp;af_sub2=Global_YGrowth&amp;af_sub3=EmailSignature" rel="noreferrer">Sent from Yahoo Mail on Android</a></div> <br> <blockquote style="margin: 0 0 20px 0"> <div style="font-family:Roboto, sans-serif; color:#6D00F6"> <div></div>
</div>
</blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Fri, 15 Apr 2022 at 9:24 am, Homecentre</div>
<div>&lt;[email-masked]&gt; wrote:</div>  <div style="padding: 10px 0 0 20px; margin: 10px 0 0 0; border-left: 1px solid #6D00F6"> <div id="yiv5978242806"><div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
<div dir="ltr"><div dir="ltr">​</div></div>
<div dir="ltr" style=""><div dir="ltr" style="">Hi Basil ,<br style=""><br style="">Thank you for contacting us, and giving us the opportunity to serve you.<br style=""><br style="">We would like to inform you that we are reaching out to the concerned team in order to resolve your issue and you will be contacted once we receive any updates.<br style=""><br style="">We apologize once again for this inconvenience and thank you for your patience and kindness.<br style=""><br style="">Do not hesitate to contact us if you have any other inquiries.<br style=""><br style="">Your Friends,<br style="">The Support Team.</div></div>
<div><br></div>
</div>

	

</div></div></div> </div> </blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3981631